Subject: (usr-tc) netserver firmware

From: Scott Kupferschmidt <[email-masked]>
Date: Wed, 14 Nov 2001 21:20:29 +0000

hi.  does anyone have the newest netserver firmware available to send me?
one of our modem pools just seems to be going balistic lately.  this
morning it was returning framing errors.

also, we have a few quad modem cards that are bad / not v.90 compatible -
does anyone have a few for sale?

Scott

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.